services:
    _defaults:
        autowire: true
        autoconfigure: true
        bind:
            $authorClass: '%app.model.author.class%'

    App\QueryBuilder\EnglishBooksQueryBuilder: null

    App\Grid\:
        resource: '../src/Grid'
